---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2011
  medals: 8
  trophies: 8
  bids: 9
  start date: 2011-01-08
  end date: 2011-01-08
  awards date: 2011-01-08
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Dynamic Planet
- name: Epidemiology Challenge
- name: Experimental Design
- name: Forensics
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Sounds of Music
- name: Technical Problem Solving
- name: Towers
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Cherry Hill High School East
  suffix: I
  state: NJ
- number: 3
  school: Robbinsville High School
  state: NJ
- number: 4
  school: Cherry Hill High School West
  state: NJ
- number: 5
  school: Lawrence High School
  suffix: I
  state: NJ
- number: 6
  school: Eastern Regional High School
  state: NJ
- number: 7
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 8
  school: Pemberton Township High School
  state: NJ
- number: 9
  school: John P. Stevens High School
  suffix: I
  state: NJ
- number: 10
  school: Pennington School
  state: NJ
- number: 11
  school: Darul Arqam School
  state: NJ
- number: 12
  school: Lawrenceville School
  state: NJ
- number: 13
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 14
  school: John P. Stevens High School
  suffix: II
  state: NJ
- number: 15
  school: Lawrence High School
  suffix: II
  state: NJ
- number: 16
  school: Parsippany High School
  suffix: I
  state: NJ
- number: 17
  school: Parsippany High School
  suffix: II
  state: NJ
- number: 18
  school: Cherry Hill High School East
  suffix: II
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 13
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Epidemiology Challenge
  place: 6
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Mousetrap Vehicle
  place: 6
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Sounds of Music
  place: 7
- team: 1
  event: Technical Problem Solving
  place: 2
- team: 1
  event: Towers
  place: 6
- team: 1
  event: Wind Power
  place: 5
- team: 1
  event: Write It Do It
  place: 16
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Dynamic Planet
  place: 15
- team: 2
  event: Epidemiology Challenge
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Forensics
  place: 10
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Protein Modeling
  place: 1
- team: 2
  event: Sounds of Music
  place: 10
- team: 2
  event: Technical Problem Solving
  place: 5
- team: 2
  event: Towers
  place: 3
- team: 2
  event: Wind Power
  place: 2
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 8
- team: 3
  event: Dynamic Planet
  place: 13
- team: 3
  event: Epidemiology Challenge
  participated: false
- team: 3
  event: Experimental Design
  place: 14
- team: 3
  event: Forensics
  place: 8
- team: 3
  event: Mousetrap Vehicle
  place: 12
- team: 3
  event: Protein Modeling
  place: 10
- team: 3
  event: Sounds of Music
  place: 12
- team: 3
  event: Technical Problem Solving
  place: 6
- team: 3
  event: Towers
  place: 16
- team: 3
  event: Wind Power
  place: 7
- team: 3
  event: Write It Do It
  place: 11
- team: 4
  event: Anatomy and Physiology
  place: 14
- team: 4
  event: Astronomy
  place: 14
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Technical Problem Solving
  place: 15
- team: 4
  event: Towers
  participated: false
- team: 4
  event: Wind Power
  place: 14
- team: 4
  event: Write It Do It
  place: 12
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Epidemiology Challenge
  participated: false
- team: 5
  event: Experimental Design
  place: 17
- team: 5
  event: Forensics
  place: 12
- team: 5
  event: Mousetrap Vehicle
  place: 4
- team: 5
  event: Protein Modeling
  place: 11
- team: 5
  event: Sounds of Music
  place: 6
- team: 5
  event: Technical Problem Solving
  place: 7
- team: 5
  event: Towers
  place: 14
- team: 5
  event: Wind Power
  place: 11
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 11
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Epidemiology Challenge
  participated: false
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Forensics
  place: 11
- team: 6
  event: Mousetrap Vehicle
  place: 9
- team: 6
  event: Protein Modeling
  place: 6
- team: 6
  event: Sounds of Music
  place: 11
- team: 6
  event: Technical Problem Solving
  place: 1
- team: 6
  event: Towers
  place: 4
- team: 6
  event: Wind Power
  place: 1
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Mousetrap Vehicle
  place: 5
- team: 7
  event: Protein Modeling
  place: 5
- team: 7
  event: Sounds of Music
  place: 9
- team: 7
  event: Technical Problem Solving
  place: 3
- team: 7
  event: Towers
  place: 7
- team: 7
  event: Wind Power
  place: 8
- team: 7
  event: Write It Do It
  place: 15
- team: 8
  event: Anatomy and Physiology
  place: 15
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Dynamic Planet
  place: 17
- team: 8
  event: Epidemiology Challenge
  participated: false
- team: 8
  event: Experimental Design
  place: 16
- team: 8
  event: Forensics
  place: 18
- team: 8
  event: Mousetrap Vehicle
  place: 7
- team: 8
  event: Protein Modeling
  place: 15
- team: 8
  event: Sounds of Music
  place: 13
- team: 8
  event: Technical Problem Solving
  place: 14
- team: 8
  event: Towers
  place: 8
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  place: 17
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Epidemiology Challenge
  place: 4
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Forensics
  place: 9
- team: 9
  event: Mousetrap Vehicle
  place: 2
- team: 9
  event: Protein Modeling
  place: 4
- team: 9
  event: Sounds of Music
  place: 3
- team: 9
  event: Technical Problem Solving
  place: 4
- team: 9
  event: Towers
  place: 1
- team: 9
  event: Wind Power
  place: 4
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  place: 15
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Forensics
  place: 6
- team: 10
  event: Mousetrap Vehicle
  place: 14
- team: 10
  event: Protein Modeling
  place: 12
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Technical Problem Solving
  place: 12
- team: 10
  event: Towers
  place: 15
- team: 10
  event: Wind Power
  participated: false
- team: 10
  event: Write It Do It
  place: 6
- team: 11
  event: Anatomy and Physiology
  place: 16
- team: 11
  event: Astronomy
  place: 13
- team: 11
  event: Dynamic Planet
  place: 12
- team: 11
  event: Epidemiology Challenge
  participated: true
- team: 11
  event: Experimental Design
  place: 13
- team: 11
  event: Forensics
  place: 14
- team: 11
  event: Mousetrap Vehicle
  place: 15
- team: 11
  event: Protein Modeling
  place: 14
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Technical Problem Solving
  participated: false
- team: 11
  event: Towers
  place: 9
- team: 11
  event: Wind Power
  place: 12
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 1
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Epidemiology Challenge
  place: 2
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Forensics
  place: 1
- team: 12
  event: Mousetrap Vehicle
  place: 1
- team: 12
  event: Protein Modeling
  place: 3
- team: 12
  event: Sounds of Music
  place: 1
- team: 12
  event: Technical Problem Solving
  place: 9
- team: 12
  event: Towers
  place: 2
- team: 12
  event: Wind Power
  place: 6
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy and Physiology
  place: 6
- team: 13
  event: Astronomy
  place: 12
- team: 13
  event: Dynamic Planet
  place: 16
- team: 13
  event: Epidemiology Challenge
  place: 3
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Forensics
  place: 13
- team: 13
  event: Mousetrap Vehicle
  place: 8
- team: 13
  event: Protein Modeling
  place: 7
- team: 13
  event: Sounds of Music
  place: 2
- team: 13
  event: Technical Problem Solving
  place: 10
- team: 13
  event: Towers
  place: 11
- team: 13
  event: Wind Power
  place: 9
- team: 13
  event: Write It Do It
  place: 2
- team: 14
  event: Anatomy and Physiology
  place: 11
- team: 14
  event: Astronomy
  place: 10
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Forensics
  place: 5
- team: 14
  event: Mousetrap Vehicle
  place: 11
- team: 14
  event: Protein Modeling
  place: 2
- team: 14
  event: Sounds of Music
  place: 5
- team: 14
  event: Technical Problem Solving
  place: 13
- team: 14
  event: Towers
  place: 5
- team: 14
  event: Wind Power
  participated: false
- team: 14
  event: Write It Do It
  place: 3
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Dynamic Planet
  place: 11
- team: 15
  event: Epidemiology Challenge
  participated: false
- team: 15
  event: Experimental Design
  place: 6
- team: 15
  event: Forensics
  place: 17
- team: 15
  event: Mousetrap Vehicle
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Sounds of Music
  place: 4
- team: 15
  event: Technical Problem Solving
  participated: false
- team: 15
  event: Towers
  place: 12
- team: 15
  event: Wind Power
  participated: false
- team: 15
  event: Write It Do It
  place: 14
- team: 16
  event: Anatomy and Physiology
  place: 5
- team: 16
  event: Astronomy
  place: 9
- team: 16
  event: Dynamic Planet
  place: 3
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Forensics
  place: 16
- team: 16
  event: Mousetrap Vehicle
  place: 10
- team: 16
  event: Protein Modeling
  place: 8
- team: 16
  event: Sounds of Music
  place: 14
- team: 16
  event: Technical Problem Solving
  place: 11
- team: 16
  event: Towers
  place: 10
- team: 16
  event: Wind Power
  place: 10
- team: 16
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Forensics
  place: 15
- team: 17
  event: Mousetrap Vehicle
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Technical Problem Solving
  participated: false
- team: 17
  event: Towers
  participated: false
- team: 17
  event: Wind Power
  place: 13
- team: 17
  event: Write It Do It
  participated: false
- team: 18
  event: Anatomy and Physiology
  place: 12
- team: 18
  event: Astronomy
  place: 6
- team: 18
  event: Dynamic Planet
  place: 14
- team: 18
  event: Epidemiology Challenge
  place: 5
- team: 18
  event: Experimental Design
  place: 3
- team: 18
  event: Forensics
  place: 4
- team: 18
  event: Mousetrap Vehicle
  place: 13
- team: 18
  event: Protein Modeling
  place: 13
- team: 18
  event: Sounds of Music
  place: 8
- team: 18
  event: Technical Problem Solving
  place: 8
- team: 18
  event: Towers
  place: 13
- team: 18
  event: Wind Power
  place: 3
- team: 18
  event: Write It Do It
  place: 9
